Subject: New atommib co-chair

From: "Faye Ly" <[email-masked]>
Date: Mon, 17 Feb 2003 11:39:32 -0800

Hi,

I am sorry to inform you that Nathan Kohn, who has been co-chairing the 
atommib working group will no longer be the co-chair this working group any 
longer.  Kam Lam has kindly accepted the offer and will continue Nathan's 
co-chair responsibility.  Nathan has been contributing to the atommib 
working group tremenduously and I especially appreciate the wonderful 
working experience shared with him.

I will update the web site along with other status changes and thank you for 
your attention.

-faye

_________________________________________________________________
Protect your PC - get McAfee.com VirusScan Online  
http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963